Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 01:58:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: I ordered 3 items for 170 AED
1.striped shirt with Long sleeves 
2.Textured shoes
3.Solid Polo T- shirts
They delivered the items but one of the product was wrong (1.) and i return the item and got the text message return request has been successfully picked RP042622002508. 
Its been a month and still i dint get the refund or any thing i have spoke with customer support many times but the response was disappointing.  

 It occurred on: 22/04/2022

I want refund or credit balance as soon as possible.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Muhammed  Shameem

Order Number: 9567530588
Al Jaber head office ,
Mussaffah, Abu Dhabi 
PO Box 2175
UAE.

Resolver Case Reference: RES7310110
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4377369